[AuxIni]
Login=UserName:
Pwd=PassWord:
Prompt=DGS-3612G:admin#
[AuxOn]
Cmd1=config vlan NetStroy delete 5
Cmd2=config vlan NetStroy add tagged 1 
Cmd3=
Cmd4=show vlan NetStroy
Echo4=1,12||5,12
[AuxOff]
Cmd1=config vlan NetStroy delete 1
Cmd2=config vlan NetStroy add tagged 5 
Cmd3=
Cmd4=show vlan NetStroy
Echo4=1,12||5,12
[AuxStatus]
Cmd1=show vlan NetStroy
Echo1=1,12||5,12
[Comment]
